@charset "utf-8";
/*==================================================
	【トップ】ページ固有のスタイル
==================================================*/
#top_ttl img {
	width: 100%;
}
/*--------------------------------------------------
  コンテンツ
--------------------------------------------------*/
#top_contents:before {
	background: url("../img/top/bg-top.png") no-repeat center top,
		url("../img/top/bg-btm.png") no-repeat center bottom;
	background-color: #f2f2f2;
	background-size: 100% auto;
}
#top_contents h4 {
	margin-bottom: 0.5em;
	color: var(--color-primary);
	font-size: 35px;
}
#top_contents .box {
	margin-bottom: 50px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px #31c1f033;
}
#top_contents .photo img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	max-width: none;
}
#top_contents .txt p:last-child {
	margin-bottom: 0;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#top_contents .box {
		padding: 0 30px;
	}
	#top_contents .photo {
		width: 40%;
	}
	#top_contents .txt {
		width: 60%;
	}
	#top_contents .box:not(.rev) .txt {
		padding-right: 0;
	}
	#top_contents .rev .txt {
		padding-left: 0;
	}
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#top_contents .box {
		padding: 0 50px;
	}
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_contents h4 {
		font-size: 24px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_contents h4 {
		font-size: 19px;
	}
	#top_contents .box {
		margin-bottom: 30px;
	}
	#top_contents .box:last-child {
		margin-bottom: 0;
	}
	#top_contents .photo {
		height: 200px;
		padding-top: 15px;
	}
}
/*--------------------------------------------------
  会社概要
--------------------------------------------------*/
#top_about::before {
	background: url("../img/top/about-bg.png") no-repeat center center / 100% auto;
}
#top_about h3.sub {
	text-align: right;
}
#top_about h4 {
	position: relative;
	margin: 40px 0 10px;
	padding-left: 15px;
	color: var(--color-primary);
	font-size: 20px;
	font-weight: 500;
}
#top_about h4::before {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 2px;
	height: 13px;
	background: var(--color-secondary);
	transform: translateY(-50%);
	content: "";
}
#top_about .photo img {
	border-radius: 0 20px 20px 0;
}
#top_about .photo li:nth-child(2) {
	position: relative;
	top: -20px;
	padding-right: 25%;
	margin-bottom: -20px;
	z-index: 2;
}
#top_about .txt {
	position: relative;
	z-index: 10;
}
#top_about .txt .in {
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px #31c1f033;
}
#top_about .txt ul {
	padding: 20px;
	background: #f7f7f7;
	border-radius: 10px;
	line-height: 1.4;
}
#top_about .txt ul li {
	position: relative;
	padding-left: 12px;
}
#top_about .txt ul li::before {
	position: absolute;
	top: 0.6em;
	left: 0;
	display: block;
	width: 4px;
	height: 4px;
	background: var(--color-secondary);
	content: "";
}
#top_about .txt ul li+li {
	margin-top: 0.5em;
}
#top_about .tbl th,
#top_about .tbl td {
	background: none;
	border-left: none;
	border-right: none;
}
#top_about .tbl th {
	color: var(--color-primary);
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#top_about .photo {
		width: calc(50vw + 50px);
		margin-right: 0;
	}
	#top_about .txt {
		width: calc(50% + 50px);
		margin-left: -100px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_about {
		padding-bottom: 0;
	}
	#top_about .photo {
		width: 96%;
	}
	#top_about .txt {
		margin-bottom: -30px;
	}
	#top_about .tbl th {
		padding-bottom: 0;
		border-bottom: none;
	}
	#top_about .tbl td {
		border-top: none;
		padding-top: 0;
	}
}
/*--------------------------------------------------
  お知らせ
--------------------------------------------------*/
#top_info dt {
	color: var(--color-primary);
}
#top_info dl {
	padding: 20px;
	border-bottom: 1px solid #e1e1e1;
}
#top_info dl:first-child {
	border-top: 1px solid #e1e1e1;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	/* お知らせ */
	#top_info {
		display: flex;
		justify-content: space-between;
	}
	#top_info .box {
		width: calc(100% - 250px);
		padding-top: 70px;
	}
	#top_info dl {
		display: flex;
	}
	#top_info dt {
		width: 7em;
	}
	#top_info dd {
		width: calc(100% - 7em);
	}
}
@media only screen and (max-width: 820px) and (min-width: 641px){
	#top_info .box {
		width: calc(100% - 160px);
		padding-top: 50px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_info dl {
		padding: 15px;
	}
}
/*--------------------------------------------------
  お問い合わせ
--------------------------------------------------*/
#contact {
	padding-top: 50px;
}
#contact .bg_wide::before {
	background: url("../img/top/contact-bg.jpg") no-repeat center center / cover;
}
#contact h3.sub {
	position: relative;
	margin-bottom: -30px;
	transform: translateY(-50%);
}
#contact .box {
	background: #fff;
	border-radius: 10px;
}
/**/
#mailform table {
	width: 100%;
	margin: 2em 0;
}
#mailform th {
	width: 240px;
	padding: 5px 0;
	vertical-align: top;
}
#mailform th .need {
	display: inline-block;
	margin-left: 1em;
	color: var(--color-secondary);
	font-size: 90%;
}
#mailform td {
	padding-bottom: 1em;
}
#mailform td input,
#mailform td textarea {
	padding: 10px;
	background: #fafafa;
	border: none;
}
#mailform .btn {
	margin-top: 1.5em;
	/* フレックス */
	display: flex;
	justify-content: center;
}
#mailform .btn li+li {
	margin-left: 15px;
}
#mailform .btn input {
	width: 200px;
	height: 50px;
	padding-bottom: 0.2em;
	background: var(--color-secondary);
	border: 1px solid var(--color-secondary);
	border-radius: 30px;
	box-shadow: 0 -2px 0 rgba(0,0,0,0.2) inset;
	color: #FFFFFF;
	font-size: 110%;
	font-family: var(--font-sans);
	transition: all 0.3s ease-in-out;
	cursor: pointer;
}
#mailform .btn input:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#mailform .btn input[type="reset"] {
	background: #F4F4F4;
	border-color: #DDD;
	color: #666;
}
#mailform input[type="text"],
#mailform textarea {
	width: 100%;
	box-sizing: border-box;
}
#mailform textarea {
	display: block;
}
#mailform input.wno {
	width: 100px;
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#contact {
		padding-top: 100px;
	}
	#mailform input[type="text"],
	#mailform textarea {
		font-size: 120%;
	}
	#mailform .btn input {
		width: 120px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#contact h3.sub {
		margin-bottom: -15px;
		transform: translateY(-40%);
	}
	#mailform th,
	#mailform td {
		display: block;
		width: auto;
	}
}